inhtml, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {margin: 0; padding: 0; border: 0; outline: 0; font-size: 100%; font: inherit; vertical-align: baseline;}
article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section {display: block;}
nav ul {list-style: none;}
table {border-collapse: collapse; border-spacing: 0;}

/* Combined Poll */
#pogotools_poll__wrapper div, #pogotools_poll__wrapper p{box-sizing: content-box;float:left; width:100%;}
#pogotools_poll__wrapper{float:left; box-sizing: content-box; background-color: #ffffff; margin: 2.5vh 2.5vw; padding: 2.5vh 2.5vw; width:90vw; height:90vh; position:relative;}
.pogotools_poll__wrapper_left{height:unset !important; width: calc(50vw - 2rem) !important; margin-right:2rem; float:left !important;}
.pogotools_poll__screen__wrapper{width:90% !important;flex-direction: row; justify-content: flex-start; text-align: left; position: absolute; top: 0; left: 0; right: 0; bottom: 0; padding: 5%; align-items: center; display: flex !important;}
#ogotools_combined_poll_start_screen__title{margin-bottom:1rem;}
#pogotools_combined_poll_start_screen__title,
#pogotools_poll_start_screen__title,
#pogotools_poll_question_screen__title,
#pogotools_poll_results_screen__title
{width:100% !important; float:left !important;}
#pogotools_combined_poll__start_screen__introduction_wrapper,
#pogotools_poll__start_screen__introduction_wrapper
{width:100% !important; float:left !important;}
#pogotools_combined_poll__start_screen__image_wrapper,
#pogotools_poll__start_screen__image_wrapper,
#pogotools_poll__question_screen__image_wrapper
{width:40vw !important; float:right !important; height:80vh;}
#pogotools_combined_poll__start_screen__image_wrapper,
#pogotools_poll__start_screen__image_wrapper,
#pogotools_poll__question_screen__image_wrapper
{background-size: contain; background-position: center; background-repeat: no-repeat;}

#pogotools_poll__question_screen__wrapper{transition: opacity 2s; transition-delay: 1s;}
p#pogotools_combined_poll__start_screen__introduction_text {font-size: 1.5vw; margin-bottom: 2rem;}
p#pogotools_poll__start_screen__introduction_text {font-size: 1.5vw; margin-bottom: 2rem;}
p#pogotools_poll__results_screen__feedback_text{font-size: 3vw; margin-bottom: 2rem;}
div#pogotools_poll__results_screen__wrapper{transition: opacity 2s; transition-delay: 0s;}

.pogotools_poll__slide{float:left; position: absolute; left:0px; top:0px; z-index:-100; padding: 5vh 5vw; width:85vw !important;}
.pogotools_poll__wrapper_left_full{width:calc(100% - 2rem) !important; margin-right:2rem; float:left !important;}
#pogotools_poll_question_screen__answers,
div#pogotools_poll_results_screen__results
{margin-bottom: 1rem; column-count: 2;}
.pogotools_poll__answer_row{width:100%; margin-bottom:0.2rem; display: inline-block; font-size: 1.4vw; break-inside: avoid; color: #004495;}
.pogotools_poll__answer_text {width: 50% !important; display: inline-block; margin-right:2%;}
.pogotools_poll__answer_selection {width: 40% !important; display: inline-block;}
.pogotools_poll__answer {display: inline-block; text-align:center; width: 6vw !important; float: none !important; font-size: 1.4vw; color: #004495; font-family: 'Montserrat-Regular', Verdana, sans-serif;}
.pogotools_poll__answer_tot_text {width: unset !important; display: inline-block; margin-right:2rem;}
#pogotools_poll__answer_tot {width: unset !important; margin-left: 0px; text-align: left;}
.pogotools_poll__answer_tot_row{margin-top:0.5rem; border-top: 1px solid #00c6e0; padding-top: 0.5rem; margin-bottom:2rem;}
.pogotools_poll__answer_row:nth-child(2n+2) {color: rgb(0, 198, 224);}

.pogotools_poll__resultcolumn{width: 40% !important; float: left !important; position: relative; display:inline-block;}
.pogotools_poll__resultbar {position: absolute; display: inline-block; z-index: 10; margin-left: 5vw; border-top: 2vw solid rgba(0, 198, 224,0.4);}
.pogotools_poll__result_row:nth-child(2n+2) > .pogotools_poll__resultcolumn > .pogotools_poll__resultbar{border-top: 2vw solid rgba(0, 198, 224,0.4);}
.pogotools_poll__result_tot_text {width: unset !important; display: inline-block; margin-right:2rem;}
#pogotools_poll__result_tot {width: unset !important; margin-left: 0px; text-align: left;}
.pogotools_poll__result_tot_row{margin-top:0.5rem; border-top: 1px solid #00c6e0; padding-top: 0.5rem; margin-bottom:2rem;}
.pogotools_poll__result_text {padding-left: 0.5vw; position:absolute; z-index:20; line-height: 2vw;}
.pogotools_poll__result_row {font-size: 1.4vw;}
.pogotools_poll__result_row_underten{font-size: 1.4vw;line-height:2vw;padding-top:0.2vw;padding-bottom:0.2vw;}
a#pogotools_poll__results__restart_button {margin-left: 2rem;}
.col_1{column-count: 1 !important;}

input {width: 6vw !important; background-color: transparent; border: 0px; padding: 0px; -moz-appearance: textfield;}
input[type=number]::-webkit-inner-spin-button, input[type=number]::-webkit-outer-spin-button {
    opacity: 1; margin-left: 0.5rem; width: 4vw; height: 2vw; display:none;}
input:focus-visible {outline: none;}

/* PoGo */
@charset "utf-8";
/* CSS Document */
@font-face {font-family: 'Montserrat-Regular';
            src: url('fonts/Montserrat-Regular.eot?#iefix') format('embedded-opentype');
            src: url('fonts/Montserrat-Regular.woff') format('woff'), url('fonts/Montserrat-Regular.ttf')  format('truetype'), url('fonts/Montserrat-Regular.svg#Montserrat-Regular') format('svg');
            font-weight: normal; font-style: normal;}
body {font-family: 'Montserrat-Regular', Verdana, sans-serif; font-size:16px; font-weight: normal; color:#000; background-color: #9ec8d3;}

.pogotools_poll__button{background-color:#00c6e0; text-decoration: none; color:#ffffff; display: -webkit-inline-box; display: -ms-inline-flexbox; display: inline-flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; height: 4vw; background-image: url(arrow-right.png); font-size:1.5vw; background-size: 1.5vw; background-repeat: no-repeat; background-position: right 1.25vw center; padding-left: 2vw; padding-right: 3.5vw; border-radius: 48px; cursor:pointer;}
#pogotools_poll__results__button{position: absolute; right: 2vw; top: 2vw;}
a.button {background-color: #00c6e0; text-decoration: none; text-align:center; color: #ffffff; height: 2.4vw; font-size: 1.6vw; width:2.4vw; display:inline-block; border-radius: 1.2vw;}
.button:hover {background-color:#005bc8;}
#pogotools_poll__resultbuttons_container{position: absolute; right: 2vw; top: 2vw; width: auto !important;}

@media screen and (max-width: 800px){
    #pogotools_poll_question_screen__answers, div#pogotools_poll_results_screen__results{column-count: 1 !important;}
    .pogotools_poll__answer_selection {width: 22% !important;}
    .pogotools_poll__answer_text {width: 70% !important;}
	div#pogotools_poll__question_screen__wrapper{padding: 2vh 2vw; width: 92vw !important;}
	.pogotools_poll__wrapper_left_full {margin-right: 0px !important;}
	a.button {height: 4vw; width: 4vw; border-radius: 2vw; font-size: 3vw; line-height: 3.6vw;}
	.pogotools_poll__answer {font-size: 2vw;}	
}
@media print {
    .pogotools_poll__button {display: none;}
    div#pogotools_poll_results_screen__results{column-count: 1 !important;}
}